BOVO(6)

NAME
bovo - KDE Five in a Row Board Game

SYNOPSIS
bovo [Qt-options] [KDE-options]

DESCRIPTION
Bovo is a game where two players take turns placing markers on the board, the winner being the first to complete a line of five markers.

SEE ALSO
More detailed user documentation is available from help:/bovo (either enter this URL into konqueror, or run `khelpcenter help:/bovo').